.page-process .field-name-field-step-number {
    position: absolute;
    top: 133px;
    opacity: 1;
}

.page-process .views-row-even .field-name-title-and-body, 
.page-process .views-row-odd .field-name-title-and-body  {
    opacity: 1;

}

.page-process .views-row-odd .field-type-image,
.page-process .views-row-even .field-type-image {
    opacity: 1;
}